* {
    margin: 0px;
    padding: 0px;
}
img {
    max-width: 100%;
}
html {
    min-height: 100vh;
}
body {
    min-height: 100vh;
}
body {
    background: #fff8ee;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333;
}
a {
    color: #333;
    text-decoration: underline;
}
.wrapper,
.site-content {
    max-width: 1240px;
    margin: auto;
}
.searchBar {
    background: #fee9d3;
    padding: 15px;
    margin-bottom: 50px;
}
.searchBar .search-field {
    background: none !important;
    border: 1px solid #1d1d1d;
    outline: none !important;
    padding: 8px 16px;
    max-width: 220px;
    border-radius: 6px;
}
.searchBar .search-submit {
    background: none;
    border: 1px solid #1d1d1d;
    outline: none !important;
    padding: 8px 16px;
    border-radius: 6px;
}
.banner {
    padding: 0px 0px 100px 0px;
}
.banner img {
    border-radius: 25px;
}
.customTags h2,
.h1,
h2 {
    font-size: 32px;
    font-weight: bold;
}
.customTags h2,
h1.product-title {
    padding-bottom: 20px;
    margin: 0px;
}
.btn-link {
    background: none;
    border: 1px solid #1d1d1d;
    outline: none !important;
    padding: 8px 24px;
    border-radius: 6px;
    text-decoration: none;
    color: #333;
    display: inline-block;
}
.customTagsInner {
    padding: 50px 0 50px 0;
}
.site-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.primary-menu-container {
}
.primary-menu-container ul {
    display: inline-block;
}
.primary-menu-container ul li {
    display: inline-block;
}
.primary-menu-container ul li a {
    display: block;
    padding: 8px 8px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
}
.search-form {
    float: right;
}
.text-center {
    text-align: center;
}

.footerTop {
    background: #fee9d3;
    border-top: 3px solid #dfccb7;
}

.tagList {
    position: relative;
}
.tagTitle {
    font-weight: bold;
    font-size: 21px;
    position: absolute;
    left: 15px;
    top: 15px;
    z-index: 1;
    color: #fff;
}
.btn-group {
    border-radius: 8px;
    border: 1px solid #fff;
    color: #fff;
    padding: 8px 16px;
    position: absolute;
    left: 15px;
    bottom: 15px;
    z-index: 2;
}
a:hover .btn-group {
    background: #000;
    color: #fff;
}
.text-right {
    text-align: right;
}
.customTagsInner .inner {
    border: 1px solid #ccc;
    padding: 16px;
    height: 100%;
}
.customTagsInner .inner img {
    border: 5px solid #dfccb7;
    margin-bottom: 16px;
}
.customTagsInner a {
    text-decoration: none !important;
}
.customTagsInner .inner h2 {
    font-size: 21px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
}
.product-btm {
    display: block;
}
.product-btm .price {
    width: 100%;
    display: block;
    margin-bottom: 16px;
}
.product-btm .add_to_cart_button,
.product-btm .added_to_cart {
    display: block;
    max-width: 100px;
    margin: 0px;
}
.product-btm .added_to_cart {
    text-align: center;
    font-weight: bold;
}
.customTags.aboutUs {
    padding: 50px 0 0 0;
}
.inner2 {
    display: flex;
    gap: 16px;
    padding: 16px 0px;
    align-items: center;
}
.footerTop h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}
.footerTop h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color: #22201e80;
}

.footerMiddle {
    padding: 50px 0px;
}
.footerMiddle ul {
}
.footerMiddle ul li {
    display: block;
}
.footerMiddle ul li a {
    display: block;
    padding: 12px 4px;
    color: #333;
    text-decoration: none;
}
.footerMiddle ul li a:hover {
    text-decoration: underline;
}
footer.site-footer {
    text-align: center;
}
footer.site-footer ul {
    margin: 0px;
    padding: 0px;
}
footer.site-footer ul li {
    display: inline-block;
}
footer.site-footer ul li a {
    display: block;
    padding: 12px 8px;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
footer.site-footer ul li a:hover {
    text-decoration: underline;
}
.primary-menu-container li {
    position: relative;
}
.primary-menu-container .sub-menu {
    display: none;
    position: absolute;
    z-index: 100;
    left: 0px;
    top: 30px;
    width: 300px;
    background: #fff;
    box-shadow: 0px 0px 15px #ccc;
}
.primary-menu-container li ul {
    margin: 0px;
    padding: 0px;
}
.primary-menu-container li ul li {
    display: block;
}
.primary-menu-container li ul li a {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    text-transform: none;
}
.primary-menu-container li ul li a:hover {
    background: #1d1d1d;
    color: #fff;
}
.primary-menu-container li:hover .sub-menu {
    display: block;
}
.primary-menu-container .sub-menu-toggle {
    display: none;
}
.productBanner {
    padding: 40px 0px;
    background: #eee0d0;
    border-radius: 40px;
    margin: 0px 0px 40px 0px;
}
.bannerInner h2 {
    font-size: 32px;
    font-weight: bold;
    line-height: 45px;
    margin-bottom: 15px;
}
.bannerInner h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
}
.sortingBox {
    background: #eee0d0;
    padding: 15px;
    margin-bottom: 40px;
}
.sortingBox .woocommerce-result-count,
.sortingBox .woocommerce-ordering {
    margin: 0px;
    padding: 0px;
}
.related.products {
    margin-bottom: 40px;
}
.products .inner,
.related.products ul li {
    border: 1px solid #ccc;
    padding: 16px !important;
    height: 100%;
}
.products .inner img,
.related.products ul li img {
    border: 5px solid #dfccb7;
    margin-bottom: 16px;
}
.products a {
    text-decoration: none !important;
}
.products .inner h2,
.related.products ul li h2 {
    font-size: 21px !important;
    font-weight: bold !important;
    color: #333 !important;
    margin-bottom: 15px !important;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: none;
    width: 100%;
}

.product-image {
    display: block;
    width: 100%;
    background: #fffbf5;
    text-align: center;
    border: 2px solid #dfccb5;
}
.woocommerce-product-gallery {
    margin: 0px;
    padding: 0px;
}
.product-info {
    margin: 20px 0px;
}
.product-info ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 16px;
}
.product-info ul li {
    padding: 16px;
    border: 1px solid #ccc;
    border-radius: 20px;
    margin-bottom: 20px;
    background: #fff8ee;
    justify-content: center;
    align-items: center;
    width: 50%;
    display: block;
    text-align: center;
}
.product-info ul li .fixed-column {
    text-align: center;
}
.product-info ul li p {
    padding: 0px;
    margin: 0px;
}
.fixed-column {
    width: 100px; /* Fixed width */
    flex-shrink: 0; /* Prevent shrinking */
    margin: 10px auto;
}
.fixed-column img {
    border: 1px solid #dfccb7;
    border-radius: 20px;
}
.woocommerce-orders-table__cell-order-number {
    width: 80px !important;
}
/* .woocommerce-orders-table__cell-order-actions {
    width: 120px !important;
} */

.flex-column {
    flex: 1; /* Take up remaining space */
}
.product-price-add-to-cart-area {
    padding: 10px 0px;
    display: block;
    /* justify-content: space-between;
    align-items: center;
    justify-items: center; */
}
.add-to-cart-area {
    display: block;
    justify-content: space-between;
    align-items: start;
    justify-items: left;
}
.product-price-add-to-cart-area .input-text {
    padding: 8px 16px;
}
.product-price-add-to-cart-area form {
    display: flex;
    justify-content: space-between;
    align-items: start;
    justify-items: left;
    gap: 16px;
}
.product-price-add-to-cart-area .price {
    font-size: 30px;
}
.variations .label {
    display: none !important;
}
.product-price-add-to-cart-area .woocommerce-Price-amount {
    /* font-size: 21px; */
}
.single-product .single_add_to_cart_button,
.button.product_type_simple.add_to_cart_button {
    border: 2px solid #22201e;
    border-radius: 20px;
    font-size: 18px !important;
    padding: 6px 22px 6px 52px !important;
    /* background: #fff8ee; */
    display: block;
    height: 40px;
    background: #fff8ee url(./assets/images/cart.jpg) no-repeat 10px center !important;
    background-size: 25px 25px !important;
}
.added_to_cart.wc-forward {
    border: 2px solid #22201e;
    border-radius: 20px;
    font-size: 21px !important;
    padding: 7px !important;
    /* background: #fff8ee; */
    display: block;
    background: #fff8ee !important;
    font-size: 12px !important;
    color: #000 !important;
    margin-bottom: 0px !important;
}
body.single-product .add-to-cart-area .added_to_cart.wc-forward {
    padding: 8px 12px !important;
    font-size: 18px !important;
    text-decoration: none !important;
    width: 125px;
    text-align: center;
    line-height: normal;
}
body.single-product .add-to-cart-area table.variations {
    margin: 0px !important;
}
body.single-product .add-to-cart-area table.variations tr,
body.single-product .add-to-cart-area table.variations tr th,
body.single-product .add-to-cart-area table.variations tr td {
    margin: 0px !important;
    display: block;
    padding: 0px !important;
}
.product-price-add-to-cart-area .price {
    line-height: normal !important;
}
body.single-product .add-to-cart-area .woocommerce-Price-amount {
    display: block;
}
.button.product_type_simple.add_to_cart_button,
.button.product_type_variable.add_to_cart_button {
    font-size: 12px !important;
    font-weight: bold;
    padding: 8px 11px 6px 42px !important;
    color: #333;
    background: #fff8ee url(./assets/images/cart.jpg) no-repeat 10px center !important;
    background-size: 25px 25px !important;
}
select {
    padding: 8px 16px;
    height: 40px;
}
.woocommerce-tabs.wc-tabs-wrapper {
    margin: 20px 0px;
    border: 2px solid #dfccb5;
}
.woocommerce-tabs.wc-tabs-wrapper .tabs {
    margin: 0px;
    padding: 0px;
    background: #fffbf5;
}
.woocommerce-tabs ul li a {
    display: block;
    padding: 10px 20px;
}
.woocommerce-tabs ul li.active a,
.woocommerce-tabs ul li.active a:hover {
    background: #7d1b1c;
    color: #fff;
}
.woocommerce-Tabs-panel {
    padding: 16px !important;
    margin: 0px !important;
}
.woocommerce-breadcrumb {
    padding: 15px 25px;
    background: #eee0d0;
    border-radius: 40px;
    margin: 10px 0px 30px 0 px !important;
}
.onsale {
    background: #7d1b1c;
}
.site-main .woocommerce-breadcrumb {
    margin-bottom: 25px;
}
h1.entry-title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 16px;
}
article#post-12,
article#post-8 {
    max-width: 520px !important;
    margin: auto !important;
}

body.logged-in article#post-12,
body.logged-in article#post-8 {
    max-width: 100% !important;
    margin: auto !important;
}
body.page-id-12 .woocommerce,
body.page-id-8 .woocommerce,
.woocommerce-account.woocommerce-lost-password .woocommerce {
    max-width: 520px !important;
    margin: auto !important;
    background: #eee0d0;
    /* box-shadow: 0px 0px 5px #ccc; */
    padding: 30px !important;
    border-radius: 30px;
}
body.page-id-12.logged-in .woocommerce,
body.page-id-8.logged-in .woocommerce {
    max-width: 1240px !important;
    font-size: 14px;
}
.woocommerce-orders-table__header.woocommerce-orders-table__header-order-actions {
    width: 350px !important;
}
.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions .button {
    max-width: 100px !important;
    width: 100px !important;
}
.woocommerce-MyAccount-navigation {
    background: #fff;
    padding: 0px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
    margin: 0px !important;
    padding: 0px !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a {
    font-size: 14px;
    padding: 8px 16px;
    display: block;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
}
.woocommerce-MyAccount-content,
.woocommerce-account .woocommerce-MyAccount-content p,
.woocommerce-account .woocommerce-MyAccount-content p:first-of-type {
    font-size: 14px !important;
    line-height: 24px;
    margin-bottom: 16px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a,
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {
    background: #f5f5f5;
    border-bottom: 1px solid #ccc;
    text-decoration: none !important;
}
.wp-block-woocommerce-cart,
.wp-block-woocommerce-checkout,
article.post-11 .entry-content {
    margin: auto !important;
    background: #eee0d0;
    box-shadow: 0px 0px 5px #fff;
    padding: 15px 30px !important;
    border-radius: 30px;
}
.wc-block-components-quantity-selector {
    background: #fff;
    height: 45px !important;
}
.wc-block-components-quantity-selector > .wc-block-components-quantity-selector__button--minus {
    border: 1px solid #efefef;
    background: #14141414;
}
.wp-block-woocommerce-checkout-order-summary-block {
    background: #ffffff90;
}
.woocommerce-column--billing-address,
.woocommerce-column--shipping-address {
    background: #fff;
    padding: 16px 24px;
    border-radius: 16px;
}
.woocommerce-Address-title {
    margin: 16px 0px;
}
.woocommerce-Address-title h2 {
    font-size: 16px;
}
button.woocommerce-button,
.wc-block-cart__submit-container,
.wc-block-components-button:not(.is-link),
.woocommerce-Address-title .edit {
    background: none;
    border: 1px solid #1d1d1d;
    outline: none !important;
    padding: 8px 24px;
    border-radius: 6px;
    text-decoration: none;
    color: #333;
    display: inline-block;
    color: #000;
    text-decoration: none;
}
button.woocommerce-button:hover,
.wc-block-cart__submit-container:hover,
.wc-block-components-button:not(.is-link):hover {
    border: 1px solid #1d1d1d;
    background: #1d1d1d;
    color: #fff;
}
.wc-block-cart__submit-container a {
    display: block;
    color: #000;
    text-decoration: none;
    line-height: 40px;
}
.wc-block-cart__submit-container a:hover {
    display: block;
    color: #fff;
    text-decoration: none;
}
.wc-block-cart__submit-container {
    display: block;
}
.woocommerce .woocommerce-form-login__rememberme {
    margin: 0px 0px 8px 0px;
}
.woocommerce .content-area {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 !important ;
}
.is-large.wc-block-cart {
    margin: 0px;
}
.woocommerce form .form-row label,
.woocommerce-account .woocommerce-MyAccount-content label,
.woocommerce-account .woocommerce-EditAccountForm #account_display_name + span,
.woocommerce form .form-row label,
.select2-container .select2-selection--single .select2-selection__rendered {
    font-size: 14px !important;
}
.select2-container .select2-selection--single {
    margin-bottom: 8px;
}
.woocommerce-account .woocommerce-EditAccountForm p,
.woocommerce-account .woocommerce-EditAccountForm p:nth-of-type(4),
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-address-fields .form-row {
    margin-top: 0px !important;
}
.woocommerce-account .woocommerce-EditAccountForm fieldset {
    margin: 0px;
}
.woocommerce-account .woocommerce-EditAccountForm fieldset legend {
    font-size: 18px;
    font-weight: bold;
}
button,
.button,
a.button {
    border: 2px solid #22201e;
    border-radius: 20px;
    font-size: 16px !important;
    padding: 8px 20px !important;
    display: block;
    background: #fff8ee;
    text-decoration: none;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    border: none !important;
}
.woocommerce-info {
    background: #fff;
}
.woocommerce-account .woocommerce-EditAccountForm fieldset p {
    margin: 0px 0px 15px 0px;
}
.woocommerce form .form-row .input-text,
.woocommerce form .form-row select {
    font-size: 14px;
    padding: 8px;
    margin-bottom: 8px;
}
.woocommerce section {
    margin: 0px;
    padding: 0px;
}
.woocommerce section h2 {
    font-size: 18px;
}
.woocommerce-checkout #main .woocommerce {
    padding: 0px;
}

.woocommerce-table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    width: 80%;
}
.woocommerce-order-received table tr {
    height: auto;
}
.woocommerce-table td,
.woocommerce-table th {
    padding: 8px;
    line-height: normal;
    border: 1px solid #ccc;
    border-collapse: collapse;
}
.woocommerce-variation.single_variation {
    display: none !important;
}
tbody,
td,
tfoot,
th,
thead,
tr {
    padding: 8px 8px;
}
.p-title {
    display: flex;
    align-self: center;
    display: block;
}
.p-title img {
    max-width: 60px;
    margin-right: 8px;
    border: 1px solid #22201e;
}
.cart.variations_form {
    display: flex;
    gap: 8px;
}
.woocommerce-variation-add-to-cart.variations_button {
    display: flex;
    gap: 8px;
}
.wpt_table_tag_wrapper,
.wpt_second_wrapper {
    height: auto !important;
    overflow: visible !important;
    overflow-x: visible !important;
}
.wpt_table_tag_wrapper table {
    border: 1px solid #ccc;
    border-collapse: collapse;
}
div.qib-button-wrapper {
    margin-top: -1px !important;
}
div.qib-button-wrapper button {
    margin-top: 0px !important;
}
.wpt_table_tag_wrapper table tr td,
.wpt_table_tag_wrapper table tr th {
    border: 1px solid #ccc !important;
    border-collapse: collapse !important;
}
.wpt_table_tag_wrapper table tr th {
    background: #dfccb7 !important;
    color: #000 !important;
}
.wpt_table_tag_wrapper .wpt_tick {
    display: none !important;
}
.wpt_table_tag_wrapper .input-text.text {
    width: 60px !important;
}
.wpt_table_tag_wrapper .wpt_action a {
    position: relative !important;
}

.wpt_table_tag_wrapper .wpt_action a .wpt_ccount {
    background: #7d1b1c !important;
    top: -12px !important;
    right: 0px !important;
    z-index: 1000 !important;
    color: #fff !important;
}

.wpt-wrap .wpt_table_tag_wrapper {
}

.wpt_product_title_in_td {
    font-size: 18px !important;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 8px;
}
body .qib-button-wrapper .minus.qib-button,
body .qib-button-wrapper .plus.qib-button,
body .qib-button-wrapper .minus.qib-button:hover,
body .qib-button-wrapper .plus.qib-button:hover,
.wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
    background: #14141414;
    border-radius: 0px;
    margin-top: 5px;
    padding: 0px !important;
    text-align: center;
}
.qib-button-wrapper .quantity input.input-text.qty.text {
    font-size: 14px !important;
    height: 41px !important;
}
.wpt-new-footer-cart {
    display: none !important;
}

table.variations select {
    padding: 4px 8px !important;
}
/* .woocommerce-products-header{ display: block; margin: 0px!important; padding: 0px!important;} */

body.wpt_table_body .wpt-wrap .wpt_add-request-quote-button:hover,
body.wpt_table_body .wpt-wrap .wpt_quick_view .caqv-open-modal:hover,
body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover,
body.wpt_table_body .wpt-wrap table tbody tr .button.single_add_to_cart_button:hover,
body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover.adding,
body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover.alt.wc-variation-selection-needed,
body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover.adding.wc-variation-selection-needed {
    background: none !important;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-100 {
    margin-top: 100px;
}
.box {
    border: 1px solid #ccc;
    border-radius: 16px;
    padding: 16px;
    text-align: center;
    min-height: 260px;
    max-width: 220px;
    margin-bottom: 30px;
}
.box img {
    margin-bottom: 25px;
}
.innerWrapper {
    margin-top: 90px;
}
.innerWrapper h3 {
    margin-bottom: 30px;
    font-size: 21px;
}
.aboutUsWrapper h2 {
    font-size: 42px;
}
.innerPlacer {
    background: #f6f5f3;
    border-radius: 25px;
    margin: 60px 0px;
}
.publications ul {
    margin: 0px;
    padding: 0px;
}
.publications ul li {
    margin-bottom: 40px;
    font-size: 21px;
    line-height: 31px;
    display: block;
    position: relative;
    content: "";
    padding-left: 60px;
}
.publications ul li::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background: #dfccb5;
    top: 5px;
    left: 0px;
    border-radius: 100px;
}
.wc-block-cart-item__remove-link {
    padding-left: 0px;
}
.lost_reset_password p.form-row.form-row-first {
    width: 100%;
}
.product-info h3 {
    font-size: 18px;
    font-weight: bold;
}
@media only screen and (max-width: 999px) {
    .footerMiddle {
        padding: 25px;
    }
    .footerMiddle ul {
        margin: 0px;
        padding: 0px;
    }
    footer.site-footer {
        padding: 0px 25px;
        margin: 0px;
    }
    footer.site-footer ul li {
        display: block;
        text-align: left;
    }
    footer.site-footer ul li a {
        padding-left: 0px;
    }
    .footerMiddle ul li a,
    footer.site-footer ul li a {
        padding: 0px 0px 10px 0px;
    }
    .tagTitle {
        font-size: 18px;
    }
    .customTagsInner {
        padding: 40px 0px 10px 0px;
    }
    .customTags h2 {
        padding-bottom: 20px;
    }
    .customTagsInner .col-12.col-md-3 {
        margin-bottom: 20px;
    }
    .searchBar {
        margin-bottom: 30px;
    }
    .banner {
        margin-bottom: 0px;
        padding-bottom: 30px;
    }

    .woocommerce .woocommerce-products-header__title.page-title,
    .woocommerce-page .woocommerce-products-header__title.page-title {
        margin: 10px 0px;
    }
    .bannerInner h2 {
        font-size: 21px;
        line-height: normal;
        margin: 15px 0px;
        padding: 0px;
    }
    .bannerInner h3 {
        font-size: 15px;
    }
    .woocommerce .woocommerce-breadcrumb,
    .woocommerce-page .woocommerce-breadcrumb {
        margin-bottom: 25px;
    }
    .product-price {
        line-height: normal;
    }
    .product-price-add-to-cart-area {
        padding: 20px 0px;
    }
    .product-info {
        margin: 25px 0px;
    }
    .single-product div.product .product_meta {
        margin: 0px;
        padding: 0px;
    }
}

@media only screen and (max-width: 520px) {
    .woocommerce-tabs ul li {
        display: block !important;
    }
    .woocommerce-tabs ul li a {
        display: block;
        padding: 8px 16px !important;
    }

    .woocommerce .related.products ul.products li.product,
    .woocommerce-page .related.products ul.products li.product {
        margin-bottom: 20px;
    }
}

.contactUsFormList {
}
.contactUsFormList ul {
    margin: 0px;
    padding: 0px;
}
.contactUsFormList ul li {
    display: block;
    float: left;
    width: 50%;
    padding: 15px;
    background: #fee9d3;
    border-top: 3px solid #dfccb7;
    text-align: center;
    height: 90px;
}
.contactUsFormList ul li .material-symbols-outlined {
    display: block;
    font-weight: bold;
    padding: 8px;
    border-radius: 8px;
}
.contact-form-inner {
    background: #fee9d3;
    border-top: 3px solid #dfccb7;
}

.single-product div.product .product_meta {
    margin: 0px;
    padding: 10px 0px;
}
.flex-control-nav.flex-control-thumbs {
    padding: 0px 25px;
}
.flex-control-nav.flex-control-thumbs img {
    max-width: 100% !important;
    width: 100% !important;
}
